{% extends 'layouts/base.html' %}

{% block content %}

    <div class="field is-horizontal">
        <div class="field-label is-normal">
            <label class="label">Заказ</label>
        </div>
        <div class="field-body">
            <div class="field">
                <div class="control">
                    <input class="input" type="text" placeholder="Text input" value="{{ order.title }}">
                </div>
            </div>
        </div>
    </div>

    <div class="field is-horizontal">
        <div class="field-label is-normal">
            <label class="label">Адрес</label>
        </div>
        <div class="field-body">
            <div class="field">
                <div class="control">
                    <input class="input" type="text" placeholder="Text input" value="{{ order.address }}">
                </div>
            </div>
        </div>
    </div>

    <div class="field is-horizontal">
        <div class="field-label is-normal">
            <label class="label">Дата исполнения</label>
        </div>
        <div class="field-body">
            <div class="field">
                <div class="control">
                    <input class="input" type="text" placeholder="Text input" value="{{ order.deadline|date:"D d M Y }}">
                </div>
            </div>
        </div>
    </div>

    <div class="field is-horizontal">
        <div class="field-label">
            <!-- Left empty for spacing -->
        </div>
        <div class="field-body">
            <div class="field">
                <div class="control">
                    <button class="button is-primary">
                        Оплата {{ order.price }} ₽
                    </button>
                </div>
            </div>
        </div>
    </div>

{% endblock %}